Bug 999718 - Provide per-user preferences
Provide per-user preferences
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
unspecified
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Andrew Cathrow
yeylon@redhat.com
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 18:26 EDT by Kevin Clevenger
Modified: 2016-04-18 02:46 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-11 16:06:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Itamar Heim 2013-08-21 21:35:30 EDT
bug 525028 will persist column resized per client.
please explain the rest of the request better.

Note You need to log in before you can comment on or make changes to this bug.